<?php

namespace Waggybytes\SimplyRemindMe\Library\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserTableSettings extends Model
{
    use HasFactory;

    protected $fillable = [
        'table_name',
        'settings'
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
